package com.lukouguoji.module_base.bean

import dev.utils.app.info.KeyValue

data class PackageBean(
    var id: Long = 0L, //
    var name: String = "", // 名称
    var description: String = "", //
    var fitDom: String = "", //
    var fitInt: String = "", //
    var gbCode: String = "", //
    var customCode: String = "", //
    var insCode: String = "", //
) {
    fun toKeyValue(): KeyValue {
        return KeyValue(name, name)
    }
}